.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0e1e8805-24e3-99c1-d89f-068dbe831ecd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-49c3e1be-f4a6-8194-c49e-4f8ecbb0bb49 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-49c3e1be-f4a6-8194-c49e-4f8ecbb0bb49) !important;
}
